.virtual-gift-straight-24-126 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-24.png") 0 0 no-repeat;
}
.virtual-gift-straight-24-125 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-24.png") 0 -24px no-repeat;
}
.virtual-gift-straight-24-124 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-24.png") 0 -48px no-repeat;
}
.virtual-gift-straight-24-123 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-24.png") 0 -72px no-repeat;
}
.virtual-gift-straight-24-122 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-24.png") 0 -96px no-repeat;
}
.virtual-gift-straight-24-150 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-24.png") 0 -120px no-repeat;
}
.virtual-gift-straight-24-120 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-24.png") 0 -144px no-repeat;
}
.virtual-gift-straight-24-119 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-24.png") 0 -168px no-repeat;
}
.virtual-gift-straight-24-118 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-24.png") 0 -192px no-repeat;
}
.virtual-gift-straight-24-117 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-24.png") 0 -216px no-repeat;
}
.virtual-gift-straight-24-116 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-24.png") 0 -240px no-repeat;
}
.virtual-gift-straight-24-115 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-24.png") 0 -264px no-repeat;
}
.virtual-gift-straight-24-45 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-24.png") 0 -288px no-repeat;
}
.virtual-gift-straight-24-44 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-24.png") 0 -312px no-repeat;
}
.virtual-gift-straight-24-17 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-24.png") 0 -336px no-repeat;
}
.virtual-gift-straight-24-26 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-24.png") 0 -360px no-repeat;
}
.virtual-gift-straight-24-43 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-24.png") 0 -384px no-repeat;
}
.virtual-gift-straight-24-22 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-24.png") 0 -408px no-repeat;
}
.virtual-gift-straight-24-12 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-24.png") 0 -432px no-repeat;
}
.virtual-gift-straight-24-41 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-24.png") 0 -456px no-repeat;
}
.virtual-gift-straight-24-40 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-24.png") 0 -480px no-repeat;
}
.virtual-gift-straight-24-21 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-24.png") 0 -504px no-repeat;
}
.virtual-gift-straight-24-33 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-24.png") 0 -528px no-repeat;
}
.virtual-gift-straight-24-6 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-24.png") 0 -552px no-repeat;
}
.virtual-gift-straight-24-24 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-24.png") 0 -576px no-repeat;
}
.virtual-gift-straight-24-15 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-24.png") 0 -600px no-repeat;
}
.virtual-gift-straight-24-29 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-24.png") 0 -624px no-repeat;
}
.virtual-gift-straight-24-39 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-24.png") 0 -648px no-repeat;
}
.virtual-gift-straight-24-19 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-24.png") 0 -672px no-repeat;
}
.virtual-gift-straight-24-10 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-24.png") 0 -696px no-repeat;
}
.virtual-gift-straight-24-18 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-24.png") 0 -720px no-repeat;
}
.virtual-gift-straight-24-30 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-24.png") 0 -744px no-repeat;
}
.virtual-gift-straight-24-14 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-24.png") 0 -768px no-repeat;
}
.virtual-gift-straight-24-28 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-24.png") 0 -792px no-repeat;
}
.virtual-gift-straight-24-16 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-24.png") 0 -816px no-repeat;
}
.virtual-gift-straight-24-11 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-24.png") 0 -840px no-repeat;
}
.virtual-gift-straight-24-20 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-24.png") 0 -864px no-repeat;
}
.virtual-gift-straight-24-38 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-24.png") 0 -888px no-repeat;
}
.virtual-gift-straight-24-37 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-24.png") 0 -912px no-repeat;
}
.virtual-gift-straight-24-9 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-24.png") 0 -936px no-repeat;
}
.virtual-gift-straight-24-36 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-24.png") 0 -960px no-repeat;
}
.virtual-gift-straight-24-7 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-24.png") 0 -984px no-repeat;
}
.virtual-gift-straight-24-35 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-24.png") 0 -1008px no-repeat;
}
.virtual-gift-straight-45-126 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-45.png") 0 0 no-repeat;
}
.virtual-gift-straight-45-125 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-45.png") 0 -45px no-repeat;
}
.virtual-gift-straight-45-124 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-45.png") 0 -90px no-repeat;
}
.virtual-gift-straight-45-123 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-45.png") 0 -135px no-repeat;
}
.virtual-gift-straight-45-122 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-45.png") 0 -180px no-repeat;
}
.virtual-gift-straight-45-150 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-45.png") 0 -225px no-repeat;
}
.virtual-gift-straight-45-120 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-45.png") 0 -270px no-repeat;
}
.virtual-gift-straight-45-119 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-45.png") 0 -315px no-repeat;
}
.virtual-gift-straight-45-118 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-45.png") 0 -360px no-repeat;
}
.virtual-gift-straight-45-117 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-45.png") 0 -405px no-repeat;
}
.virtual-gift-straight-45-116 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-45.png") 0 -450px no-repeat;
}
.virtual-gift-straight-45-115 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-45.png") 0 -495px no-repeat;
}
.virtual-gift-straight-45-45 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-45.png") 0 -540px no-repeat;
}
.virtual-gift-straight-45-44 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-45.png") 0 -585px no-repeat;
}
.virtual-gift-straight-45-17 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-45.png") 0 -630px no-repeat;
}
.virtual-gift-straight-45-26 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-45.png") 0 -675px no-repeat;
}
.virtual-gift-straight-45-43 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-45.png") 0 -720px no-repeat;
}
.virtual-gift-straight-45-22 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-45.png") 0 -765px no-repeat;
}
.virtual-gift-straight-45-12 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-45.png") 0 -810px no-repeat;
}
.virtual-gift-straight-45-41 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-45.png") 0 -855px no-repeat;
}
.virtual-gift-straight-45-40 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-45.png") 0 -900px no-repeat;
}
.virtual-gift-straight-45-21 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-45.png") 0 -945px no-repeat;
}
.virtual-gift-straight-45-33 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-45.png") 0 -990px no-repeat;
}
.virtual-gift-straight-45-6 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-45.png") 0 -1035px no-repeat;
}
.virtual-gift-straight-45-24 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-45.png") 0 -1080px no-repeat;
}
.virtual-gift-straight-45-15 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-45.png") 0 -1125px no-repeat;
}
.virtual-gift-straight-45-29 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-45.png") 0 -1170px no-repeat;
}
.virtual-gift-straight-45-39 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-45.png") 0 -1215px no-repeat;
}
.virtual-gift-straight-45-19 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-45.png") 0 -1260px no-repeat;
}
.virtual-gift-straight-45-10 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-45.png") 0 -1305px no-repeat;
}
.virtual-gift-straight-45-18 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-45.png") 0 -1350px no-repeat;
}
.virtual-gift-straight-45-30 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-45.png") 0 -1395px no-repeat;
}
.virtual-gift-straight-45-14 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-45.png") 0 -1440px no-repeat;
}
.virtual-gift-straight-45-28 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-45.png") 0 -1485px no-repeat;
}
.virtual-gift-straight-45-16 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-45.png") 0 -1530px no-repeat;
}
.virtual-gift-straight-45-11 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-45.png") 0 -1575px no-repeat;
}
.virtual-gift-straight-45-20 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-45.png") 0 -1620px no-repeat;
}
.virtual-gift-straight-45-38 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-45.png") 0 -1665px no-repeat;
}
.virtual-gift-straight-45-37 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-45.png") 0 -1710px no-repeat;
}
.virtual-gift-straight-45-9 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-45.png") 0 -1755px no-repeat;
}
.virtual-gift-straight-45-36 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-45.png") 0 -1800px no-repeat;
}
.virtual-gift-straight-45-7 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-45.png") 0 -1845px no-repeat;
}
.virtual-gift-straight-45-35 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-45.png") 0 -1890px no-repeat;
}
.virtual-gift-straight-60-126 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-60.png") 0 0 no-repeat;
}
.virtual-gift-straight-60-125 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-60.png") 0 -60px no-repeat;
}
.virtual-gift-straight-60-124 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-60.png") 0 -120px no-repeat;
}
.virtual-gift-straight-60-123 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-60.png") 0 -180px no-repeat;
}
.virtual-gift-straight-60-122 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-60.png") 0 -240px no-repeat;
}
.virtual-gift-straight-60-150 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-60.png") 0 -300px no-repeat;
}
.virtual-gift-straight-60-120 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-60.png") 0 -360px no-repeat;
}
.virtual-gift-straight-60-119 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-60.png") 0 -420px no-repeat;
}
.virtual-gift-straight-60-118 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-60.png") 0 -480px no-repeat;
}
.virtual-gift-straight-60-117 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-60.png") 0 -540px no-repeat;
}
.virtual-gift-straight-60-116 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-60.png") 0 -600px no-repeat;
}
.virtual-gift-straight-60-115 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-60.png") 0 -660px no-repeat;
}
.virtual-gift-straight-60-45 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-60.png") 0 -720px no-repeat;
}
.virtual-gift-straight-60-44 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-60.png") 0 -780px no-repeat;
}
.virtual-gift-straight-60-17 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-60.png") 0 -840px no-repeat;
}
.virtual-gift-straight-60-26 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-60.png") 0 -900px no-repeat;
}
.virtual-gift-straight-60-43 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-60.png") 0 -960px no-repeat;
}
.virtual-gift-straight-60-22 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-60.png") 0 -1020px no-repeat;
}
.virtual-gift-straight-60-12 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-60.png") 0 -1080px no-repeat;
}
.virtual-gift-straight-60-41 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-60.png") 0 -1140px no-repeat;
}
.virtual-gift-straight-60-40 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-60.png") 0 -1200px no-repeat;
}
.virtual-gift-straight-60-21 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-60.png") 0 -1260px no-repeat;
}
.virtual-gift-straight-60-33 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-60.png") 0 -1320px no-repeat;
}
.virtual-gift-straight-60-6 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-60.png") 0 -1380px no-repeat;
}
.virtual-gift-straight-60-24 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-60.png") 0 -1440px no-repeat;
}
.virtual-gift-straight-60-15 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-60.png") 0 -1500px no-repeat;
}
.virtual-gift-straight-60-29 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-60.png") 0 -1560px no-repeat;
}
.virtual-gift-straight-60-39 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-60.png") 0 -1620px no-repeat;
}
.virtual-gift-straight-60-19 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-60.png") 0 -1680px no-repeat;
}
.virtual-gift-straight-60-10 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-60.png") 0 -1740px no-repeat;
}
.virtual-gift-straight-60-18 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-60.png") 0 -1800px no-repeat;
}
.virtual-gift-straight-60-30 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-60.png") 0 -1860px no-repeat;
}
.virtual-gift-straight-60-14 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-60.png") 0 -1920px no-repeat;
}
.virtual-gift-straight-60-28 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-60.png") 0 -1980px no-repeat;
}
.virtual-gift-straight-60-16 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-60.png") 0 -2040px no-repeat;
}
.virtual-gift-straight-60-11 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-60.png") 0 -2100px no-repeat;
}
.virtual-gift-straight-60-20 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-60.png") 0 -2160px no-repeat;
}
.virtual-gift-straight-60-38 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-60.png") 0 -2220px no-repeat;
}
.virtual-gift-straight-60-37 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-60.png") 0 -2280px no-repeat;
}
.virtual-gift-straight-60-9 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-60.png") 0 -2340px no-repeat;
}
.virtual-gift-straight-60-36 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-60.png") 0 -2400px no-repeat;
}
.virtual-gift-straight-60-7 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-60.png") 0 -2460px no-repeat;
}
.virtual-gift-straight-60-35 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/straight-60.png") 0 -2520px no-repeat;
}
.virtual-gift-gay-24-126 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/gay-24.png") 0 0 no-repeat;
}
.virtual-gift-gay-24-125 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/gay-24.png") 0 -24px no-repeat;
}
.virtual-gift-gay-24-124 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/gay-24.png") 0 -48px no-repeat;
}
.virtual-gift-gay-24-123 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/gay-24.png") 0 -72px no-repeat;
}
.virtual-gift-gay-24-122 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/gay-24.png") 0 -96px no-repeat;
}
.virtual-gift-gay-24-150 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/gay-24.png") 0 -120px no-repeat;
}
.virtual-gift-gay-24-120 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/gay-24.png") 0 -144px no-repeat;
}
.virtual-gift-gay-24-119 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/gay-24.png") 0 -168px no-repeat;
}
.virtual-gift-gay-24-118 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/gay-24.png") 0 -192px no-repeat;
}
.virtual-gift-gay-24-117 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/gay-24.png") 0 -216px no-repeat;
}
.virtual-gift-gay-24-116 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/gay-24.png") 0 -240px no-repeat;
}
.virtual-gift-gay-24-115 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/gay-24.png") 0 -264px no-repeat;
}
.virtual-gift-gay-24-25 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/gay-24.png") 0 -288px no-repeat;
}
.virtual-gift-gay-24-24 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/gay-24.png") 0 -312px no-repeat;
}
.virtual-gift-gay-24-19 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/gay-24.png") 0 -336px no-repeat;
}
.virtual-gift-gay-24-10 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/gay-24.png") 0 -360px no-repeat;
}
.virtual-gift-gay-24-30 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/gay-24.png") 0 -384px no-repeat;
}
.virtual-gift-gay-24-14 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/gay-24.png") 0 -408px no-repeat;
}
.virtual-gift-gay-24-28 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/gay-24.png") 0 -432px no-repeat;
}
.virtual-gift-gay-24-16 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/gay-24.png") 0 -456px no-repeat;
}
.virtual-gift-gay-24-38 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/gay-24.png") 0 -480px no-repeat;
}
.virtual-gift-gay-24-27 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/gay-24.png") 0 -504px no-repeat;
}
.virtual-gift-gay-24-7 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/gay-24.png") 0 -528px no-repeat;
}
.virtual-gift-gay-24-35 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/gay-24.png") 0 -552px no-repeat;
}
.virtual-gift-gay-45-126 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/gay-45.png") 0 0 no-repeat;
}
.virtual-gift-gay-45-125 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/gay-45.png") 0 -45px no-repeat;
}
.virtual-gift-gay-45-124 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/gay-45.png") 0 -90px no-repeat;
}
.virtual-gift-gay-45-123 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/gay-45.png") 0 -135px no-repeat;
}
.virtual-gift-gay-45-122 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/gay-45.png") 0 -180px no-repeat;
}
.virtual-gift-gay-45-150 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/gay-45.png") 0 -225px no-repeat;
}
.virtual-gift-gay-45-120 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/gay-45.png") 0 -270px no-repeat;
}
.virtual-gift-gay-45-119 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/gay-45.png") 0 -315px no-repeat;
}
.virtual-gift-gay-45-118 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/gay-45.png") 0 -360px no-repeat;
}
.virtual-gift-gay-45-117 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/gay-45.png") 0 -405px no-repeat;
}
.virtual-gift-gay-45-116 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/gay-45.png") 0 -450px no-repeat;
}
.virtual-gift-gay-45-115 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/gay-45.png") 0 -495px no-repeat;
}
.virtual-gift-gay-45-25 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/gay-45.png") 0 -540px no-repeat;
}
.virtual-gift-gay-45-24 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/gay-45.png") 0 -585px no-repeat;
}
.virtual-gift-gay-45-19 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/gay-45.png") 0 -630px no-repeat;
}
.virtual-gift-gay-45-10 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/gay-45.png") 0 -675px no-repeat;
}
.virtual-gift-gay-45-30 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/gay-45.png") 0 -720px no-repeat;
}
.virtual-gift-gay-45-14 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/gay-45.png") 0 -765px no-repeat;
}
.virtual-gift-gay-45-28 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/gay-45.png") 0 -810px no-repeat;
}
.virtual-gift-gay-45-16 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/gay-45.png") 0 -855px no-repeat;
}
.virtual-gift-gay-45-38 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/gay-45.png") 0 -900px no-repeat;
}
.virtual-gift-gay-45-27 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/gay-45.png") 0 -945px no-repeat;
}
.virtual-gift-gay-45-7 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/gay-45.png") 0 -990px no-repeat;
}
.virtual-gift-gay-45-35 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/gay-45.png") 0 -1035px no-repeat;
}
.virtual-gift-gay-60-126 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/gay-60.png") 0 0 no-repeat;
}
.virtual-gift-gay-60-125 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/gay-60.png") 0 -60px no-repeat;
}
.virtual-gift-gay-60-124 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/gay-60.png") 0 -120px no-repeat;
}
.virtual-gift-gay-60-123 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/gay-60.png") 0 -180px no-repeat;
}
.virtual-gift-gay-60-122 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/gay-60.png") 0 -240px no-repeat;
}
.virtual-gift-gay-60-150 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/gay-60.png") 0 -300px no-repeat;
}
.virtual-gift-gay-60-120 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/gay-60.png") 0 -360px no-repeat;
}
.virtual-gift-gay-60-119 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/gay-60.png") 0 -420px no-repeat;
}
.virtual-gift-gay-60-118 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/gay-60.png") 0 -480px no-repeat;
}
.virtual-gift-gay-60-117 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/gay-60.png") 0 -540px no-repeat;
}
.virtual-gift-gay-60-116 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/gay-60.png") 0 -600px no-repeat;
}
.virtual-gift-gay-60-115 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/gay-60.png") 0 -660px no-repeat;
}
.virtual-gift-gay-60-25 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/gay-60.png") 0 -720px no-repeat;
}
.virtual-gift-gay-60-24 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/gay-60.png") 0 -780px no-repeat;
}
.virtual-gift-gay-60-19 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/gay-60.png") 0 -840px no-repeat;
}
.virtual-gift-gay-60-10 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/gay-60.png") 0 -900px no-repeat;
}
.virtual-gift-gay-60-30 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/gay-60.png") 0 -960px no-repeat;
}
.virtual-gift-gay-60-14 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/gay-60.png") 0 -1020px no-repeat;
}
.virtual-gift-gay-60-28 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/gay-60.png") 0 -1080px no-repeat;
}
.virtual-gift-gay-60-16 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/gay-60.png") 0 -1140px no-repeat;
}
.virtual-gift-gay-60-38 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/gay-60.png") 0 -1200px no-repeat;
}
.virtual-gift-gay-60-27 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/gay-60.png") 0 -1260px no-repeat;
}
.virtual-gift-gay-60-7 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/gay-60.png") 0 -1320px no-repeat;
}
.virtual-gift-gay-60-35 {
    background: url("/bundles/dnxfront/img/sprites/virtual-gifts/gay-60.png") 0 -1380px no-repeat;
}